.quote {
	position: relative;
	padding: 1.875rem 1.25rem;
	border: 1px solid #e1e7ed;
}

.quote .quote-author {
	display: flex;
	align-items: center;
}

.quote .quote-author .quote-author-img {
	flex-shrink: 0;
	max-width: 40%;
}

.quote .quote-author .quote-author-body {
	padding-top: 0;
	padding-left: 1.375rem;
}

.quote q, .quote cite {
	display: block;
}

.quote-author-img {
	border-radius: 50%;
}

.quote-cite {
	font-weight: 500;
	color: #112950;
}

.quote-text {
	font-weight: 400;
}

* + .quote {
	margin-top: 1.875rem;
}

* + .quote-text {
	margin-top: 0.9375rem;
}

* + .quote-cite {
	margin-top: 0.3125rem;
}

@media (min-width: 992px) {
	.quote {
		padding: 1.70625rem 1.6625rem;
	}
	* + .quote {
		margin-top: 3.125rem;
	}
	* + .quote-text {
		margin-top: 1.3125rem;
	}
	* + .quote-cite {
		margin-top: 0.4375rem;
	}
}

@media (min-width: 1600px) {
	.quote {
		padding: 2.4375rem 2.375rem;
	}
	* + .quote-text {
		margin-top: 1.875rem;
	}
	* + .quote-cite {
		margin-top: 0.625rem;
	}
}